Bug 227664 - HWCERT: PRIMERGY TX200 S3 [Goto Cert]
HWCERT: PRIMERGY TX200 S3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Anders
http://vilpublic.fujitsu-siemens.com/...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-07 08:43 EST by Anders
Modified: 2016-11-17 12:44 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEL3-QU9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-10 23:31:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7694 None None None 2012-07-12 06:14:36 EDT
Certification Workflow Engine(Live) 227664 None None None 2016-11-17 12:44 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.